﻿/* root element for scrollable */
div.scrollable.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;
	/* vertical scrollers have typically larger height than width */	
	height: 425px;	 
	width: 216px;	
}

/* root element for scrollable items */
div.scrollable.vertical div.items {	
	position:absolute;
	
	/* this time we have very large space for height */	
	height:400em;	
	margin: 0px;
}

/* override item style defined in scrollable.css */
div.scrollable div.items div {
	float:none;
	letter-spacing: 0.08em;
	margin: 0px 6px 24px 6px;
	color: #444444;
	font: 12px Georgia, Times, serif;
	font-style: oblique;
	
}

div.scrollable div.items p {
	
	padding: 6px;
	letter-spacing: 0.04em;
	color: #444444;
	font: 14px Georgia, Times, serif;
	font-style: oblique;
	
}

div.scrollable div.items div.top {	
	padding:0; 
	margin-bottom:0;
	margin-top:0;
	height:30px;
	width:193px;
	background: transparent url(Background_Callout_Top.png) no-repeat scroll center top;
}

div.scrollable div.items div.center {	
	padding:0; 
	margin:0px 6px;	
	width:193px;
	background: transparent url(Background_Callout_Center.png) repeat-y scroll center center;
	overflow:auto;
}



div.scrollable div.items div.bottom {	
	padding:0; 
	margin-bottom:0;	
	margin-top:0;
	width:193px;
	height:30px;
	background: transparent url(Background_Callout_Bottom.png) no-repeat scroll center bottom;
}

.disabled {
	visibility:hidden;		
}

.next 
{
	/*this solved lot of problem in alightment, box growing etc*/
	clear:both;
}	

